Subject: [dnsext] Signing a zone and record

From: "Aki Tuomi" <[email-masked]>
Date: Fri, 5 Jun 2009 10:04:18 +0300

Which RFC / document specifies the actions required to produce valid signature for zone and record data, as produced by dnssec-signzone? 

---
Aki Tuomi
Systems Specialist
TDC Oy
+358 30 994 2348
+358 50 994 2348

h�{.n�+���zwZ��,j��v�y�覗������-��"z��"�a{
+v�칻�&ފv��x%zX�y�-�鞲Ơzױ��ɪ܆+ކ�i��)�'�~���X����jg���iz�?

---

From: Rafael Dantas Justo <[email-masked]>
Date: Fri, 5 Jun 2009 08:20:07 -0300

Aki,

You will find in RFC 4034 - section 3.1.8.

Regards,
Rafael Justo

-- 
--
Atenciosamente,
Rafael Justo
Engenheiro de Software
[email-masked]
Registro .BR - Engenharia
Tel.: +55(11)55093508

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>